{% extends 'base.html.twig' %}
{% block body %}
    <h1>Eliminazione Gruppo</h1>
    <fieldset class="ui-grid-a">
        <div class="ui-block-a">
            <h4>Sei sicuro di voler eliminare il gruppo {{ entity.name }}?</h4>
            {{ form_start(form) }}
            {#<form action="{{ path('student_delete', { 'id': entity.id, 'groupId': groupId }) }}" method="post" >#}
                {{ form_errors(form) }}

                {{ form_widget(form.submit, {'attr':{'style' : 'display: none'}}) }}
                {{ form_rest(form) }}
                {#<button type="submit" class="btn btn-primary" data-icon="check">Salva</button>#}

            {#</form>#}
            {{ form_end(form) }}
        </div>
    </fieldset>

    <div class="row sendBtnArea">
        <div class="col-lg-4 mb-2 d-grid gap-2 d-lg-flex align-items-center">
            <label for="{{ form.submit.vars.id }}" class="btn btn-danger">{{ form.submit.vars.label }}</label>
        </div>
        <div class="col-lg-4 mb-2 d-grid gap-2 d-lg-flex align-items-center justify-content-lg-center">
            <a href="{{ path('list_groups_in_provider', {'providerId': providerId }) }}" class="btn btn-info">
                Ritorna alla lista
            </a>
        </div>
        <div class="col-lg-4 mb-2 d-grid gap-2 d-lg-flex align-items-center justify-content-lg-end">
            <a href="{{ path('group_edit', {'groupId': entity.id, 'providerId': providerId }) }}" class="btn btn-primary">
                Ritorna alla Modifica
            </a>
        </div>
    </div>
{% endblock %}
